/* Layout */
h1 {font-size:38px;font-weight:600;letter-spacing:1.5; background-color:#A6A6A5;padding:15px;margin-bottom:30px;;color:white }
a, a:hover, a:active {color:#CC142A;text-decoration:none; }
a:hover {text-decoration:underline;}
.nobr {white-space:nowrap; }
/* nav */
.navbar-light {background-color:#eee; margin:2px 0}
nav, nav a {color:#000 !important}
nav>div a:hover {color:#333 !important; background-color:#ddd }
nav a.active {color:#CC142A; text-decoration:underline;}
.navbar-brand {font-weight:bold; font-style:italic; color:red }
.active {color:#CC142A !important; }
.dropdown-menu .active {background-color:#fff }
/* footer */
footer a, footer a:hover, footer a:visited {color:#eee }
footer a:hover {text-decoration:underline; }
/* article */
article h2 {font-size:26px;color:#CC142A;font-weight:bold; }
article img {margin-bottom:10px }
/* aside */
aside {margin-bottom:50px }
aside h2 {font-size: 22px; font-weight:bold; color:#CC142A; }
aside img {margin-bottom:20px; }
aside p {font-size:smaller; }
/* Cookiebanner */
.cookiebanner {background-color:#222;opacity:0.9;color:white;z-index:999;font-size:smaller;}
.cookiebanner a {color:yellow }
.hide {display: none; }
/* nav - bottom */
.bottom-nav {padding:8px 20px;text-align:right;width:100%;font-size: 16px;margin-top:2px }
.bottom-nav a {padding-left:24px;line-height:2; }
.bottom-nav a, .bottom-nav a:hoover, .bottom-nav a:visited {color:#CC142A }
.bottom-nav a:hoover {text-decoration:underline; }

@media screen and (max-width: 768px) {h1 {font-size:32px } }
@media screen and (max-width: 640px) {h1 {font-size:28px }}
@media screen and (max-width: 575px) {h1 {font-size:24px }}
@media screen and (max-width: 516px) {h1 {font-size:20px }}
@media screen and (max-width: 992px) {aside {margin-top:20px;padding-top:30px;border-top:2px solid gray }}